
/* Marker To Lyrics */
"MARKER_TO_LYRICS_TITLE" = "This operation will convert existing markers into valid karaoke meta events, depending on the followings tags:";
"MARKER_TO_LYRICS_MESSAGE" = "\@ --> lyrics\n%% --> chords";

/* Lyrics To Marker */
"LYRICS_TO_MARKER_TITLE" = "This operation will convert existing lyrics into markers meta events using the followings tags:";
"LYRICS_TO_MARKER_MESSAGE" = "lyrics --> \@\nchords --> %%";

/* Warn before destructive processing */
"WARN_BEFORE_PROCESSING_TITLE" = "This operation cannot be undone. Do you want to proceed?";
"WARN_BEFORE_PROCESSING_MESSAGE" = "This command will be applied to all selected items. Selected folders will be scanned and all found MIDI files will also be modified.";

/* Not the right finder type */
"BAD_FINDER_TYPE" = "The extension/type should be fixed.\n";

/* Bad signature */
"BAD_TEMPO_SIGNATURE" = "The tempo/signature needs to be fixed.\n";

/* Missing Rest message */
"MISSING_RESET_MESSAGE" = "Missing a reset sysex message.\n";

/* MusicSequenceError */
"SMF_READ_ERROR" = "Error reading from file (%@).\n";

/* error */
"AN_ERROR_HAS_OCCURED" = "Sorry, an error has occured.";

/* ToolBar */
"Browse" = "Browse";
"Info" = "Info";
"Edit" = "Edit";
"Fix" = "Fix";
"Convert" = "Convert";
"Compand" = "Compand";
"Log" = "Log";
"Preferences" = "Preferences";

/* ERRORS */

"INCORRECT_VALUE" = "Incorrect Value";

/* ENCODING MANAGER */

"CUSTOMIZE_ENCODING_LIST" = "Customize Encodings List…";
"CONVERT_TO_UTF8" = "Convert to UTF8";
"GUESS_ENCODING" = "Try to Guess Encoding";
"OTHER" = "Other";

/* PRESET MANAGER */

"LAST_USED_SETTINGS" = "Last Used Settings";
"SAVE_PRESET" = "Save";
"SAVE_PRESET_AS" = "Save As…";
"RENAME_PRESET" = "Rename…";
"DELETE_PRESET" = "Delete";

